* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hiamd_622__cxi:after { display: table; content: ''; clear: both; }

.djfc_93-uf { clear: both; }

.lwzqj_705__cf { width: 1000px; margin: 0 auto; }


.tukdm-641_gde
{
	display: block;
}

.tukdm-641_gde:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lwzqj_705__cf
{
	margin-top: 70px;
}

.tc_978__cnk 
{
	display: table;
	position: relative;
}



.p_772__ehbod
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.p_772__ehbod > a
{
	display: block;
	float: left;
}

.p_772__ehbod > a.yc_174-cl
{
	margin-right: 10px;
}

.p_772__ehbod > a.khitv_382__sbwbu
{
	margin-right: 10px;
}


.p_772__ehbod > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.p_772__ehbod > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.p_772__ehbod > a.yc_174-cl > div > span
{
	background-image: url(../images/FB.png);
}

.p_772__ehbod > a.khitv_382__sbwbu > div > span
{
	background-image: url(../images/X.png);
}

.p_772__ehbod > span.dmd_775-nshzi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.if_753__sxq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bnicz-156_kcja { background-color: #171717; }

.bnicz-156_kcja .mb-820_k 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bnicz-156_kcja .ifrx_836-gqb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bnicz-156_kcja .ifrx_836-gqb > .soh_60-qxoa
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ifrx_836-gqb .fe_111__dgch
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.g-787_izjji
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.g-787_izjji > .ydnk_309__ejp 
{
	float: right;
}


.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf.active > .zjisk-731_a
{
	visibility: visible;
}

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li
{
	display: block;
}

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a > .gc-867_rfga
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a > .gc-867_rfga > .f_85__qqce
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a:hover > .gc-867_rfga > .f_85__qqce
{
	 
}

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a > .gc-867_rfga > .f_85__qqce > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a > .fzf_981__fmcaj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a:hover > .fzf_981__fmcaj
{
	text-decoration: underline;
}




.ydnk_309__ejp > .zhct-481_vf > .jcqo-17_fiyop
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ydnk_309__ejp > .zhct-481_vf.active > .jcqo-17_fiyop
{
	background: #f5f5f5;
}


.ydnk_309__ejp > .zhct-481_vf > .jcqo-17_fiyop > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.g-787_izjji .c_754__kseo
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.g-787_izjji .c_754__kseo > span
{
	display: inline-block;
	color: #f5f5f5;
}


.g-787_izjji .zhct-481_vf.active .c_754__kseo > span
{
	color: #171717;
}



.g-787_izjji .qaiav_184-jrpf
{
	height: 24px;
	width: 34px;
}

.g-787_izjji .qaiav_184-jrpf > .apf-145_t
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.g-787_izjji .zhct-481_vf.active .qaiav_184-jrpf > .apf-145_t
{
	border:1px solid #171717;
}

.g-787_izjji .qaiav_184-jrpf > .apf-145_t > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pwp_270__weno 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pwp_270__weno > .nqj_996__cbxyk
{
	display: table;
	margin-top: 70px;
}



.pwp_270__weno > .nqj_996__cbxyk > *
{
	display: table-cell;
	vertical-align: middle;
}

.pwp_270__weno > .nqj_996__cbxyk > .hvnn_271__mici
{
	width: 440px;
	max-width: 440px;
}

.pwp_270__weno > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pwp_270__weno > h1 .ei-68_e
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pwp_270__weno > .h_49__dhafe
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hvnn_271__mici > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.hvnn_271__mici > .qd_376__abbm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qd_376__abbm.h_995-ap
{
	margin-right: 100px;
}


.qd_376__abbm > h3.l_835-on
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qd_376__abbm.h_995-ap > h3.l_835-on
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hvnn_271__mici > .qd_376__abbm .kjro-285_gsiw
{
	
}


.qd_376__abbm .rwbi_332-zfm
{
	display: none;
}


.qd_376__abbm .kjro-285_gsiw.ck-413_c
{
	margin-top: 20px;
}

.qd_376__abbm .kjro-285_gsiw .uqcou-233_esj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qd_376__abbm.h_995-ap .kjro-285_gsiw .uqcou-233_esj
{
	font-size: 16px;
	font-weight: normal;
}



.qd_376__abbm .kjro-285_gsiw > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qd_376__abbm.h_995-ap .kjro-285_gsiw > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qd_376__abbm .kjro-285_gsiw .cdxj_738-simhb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qd_376__abbm.h_995-ap .kjro-285_gsiw .cdxj_738-simhb
{
	max-width: 384px;
	font-size:16px;
}

.qd_376__abbm .fmsj_941__uhixa {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qd_376__abbm.h_995-ap .fmsj_941__uhixa 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aco_310__lej
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aco_310__lej > .egams_875-vkryz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aco_310__lej > .egams_875-vkryz.mlxd-457_hirz
{
	right: -10px;
	top:-10px;
}

.aco_310__lej > .egams_875-vkryz.cgq_797__gyg
{
	top:0px;
	right: -20px;
}

.aco_310__lej > .egams_875-vkryz > .sxcf_474__r
{
	display: table-cell;
	vertical-align: middle;
}


.aco_310__lej > .egams_875-vkryz .rpy_645__piva
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aco_310__lej > .egams_875-vkryz .lujbc_242-b
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.duco_937__pw > .aco_310__lej > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pwp_270__weno > .nqj_996__cbxyk > .east-228_ig
{
	width: 280px;
}


.east-228_ig > .ft_943-cw
{
    font-size: 16px;
    line-height: 180%;
}


.east-228_ig > .ft_943-cw > b, .east-228_ig > .ft_943-cw > h2, .east-228_ig > .ft_943-cw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.east-228_ig > .ft_943-cw > ol
{
	padding-left: 20px;
}


main
{
	
}


.doc-366_iajf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fhe_70-rmgsv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fhe_70-rmgsv > li
{
	display: inline-block;
}

.fhe_70-rmgsv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.fhe_70-rmgsv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fhe_70-rmgsv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fhe_70-rmgsv > li.active > a
{
	color: #545454;
}




.gky-854_bblhi 
{ 
	margin-bottom: 50px; 

}



.gky-854_bblhi > .gmd-899_ugjsx
{
	 padding: 30px;
	overflow: hidden;
}


.gky-854_bblhi > .gmd-899_ugjsx:after { display: table; content: ''; clear: both; }




.gky-854_bblhi h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gky-854_bblhi h1 .ei-68_e
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gky-854_bblhi h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gky-854_bblhi h2:first-child
{
	padding-top: 0px;
}

.gky-854_bblhi .gmd-899_ugjsx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gky-854_bblhi .gmd-899_ugjsx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gky-854_bblhi h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.gky-854_bblhi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gky-854_bblhi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gky-854_bblhi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gmd-899_ugjsx ul { margin-top: 12px; }


.gmd-899_ugjsx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gmd-899_ugjsx ul.clear > li, .gmd-899_ugjsx ol.clear > li 
{
	clear: both;
}

.gmd-899_ugjsx ul.clear > li:after, .gmd-899_ugjsx ol.clear > li:after { display: block; content: ''; clear: both; }


.gmd-899_ugjsx ul.zhbwc-590_jb
{
	margin-top: 0px !important;
}

.gmd-899_ugjsx ul.zhbwc-590_jb > li 
{
	margin-left: 0px !important;
}

.gmd-899_ugjsx ol { margin-left: 20px; margin-top: 12px; }

.gmd-899_ugjsx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gmd-899_ugjsx ul.list-recomend
{
	
}

.gmd-899_ugjsx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gmd-899_ugjsx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gmd-899_ugjsx ul.list-recomend > li .dscr_img .date, .gmd-899_ugjsx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gmd-899_ugjsx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gmd-899_ugjsx .fj-342_f > .k_374-dok
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gmd-899_ugjsx .fj-342_f > .vpqjr_875__gebu
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.gky-854_bblhi > .gmd-899_ugjsx.doc-366_iajf.bqacl_7__nffcq 
{
	margin-bottom: 50px;
}


.gky-854_bblhi > .gmd-899_ugjsx.doc-366_iajf.bqacl_7__nffcq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.bqacl_7__nffcq table.o_112-ptia th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bqacl_7__nffcq table.o_112-ptia tfoot td b
{
	text-align: center;
}


.bqacl_7__nffcq table.o_112-ptia td
{
	width: 50%;
}


.gky-854_bblhi table { border-collapse: separate; border-spacing: 3px; }

.gky-854_bblhi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gky-854_bblhi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.o_112-ptia
{
	width: 100%;
}

table.o_112-ptia td
{
	padding: 0;
}

table.o_112-ptia a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.o_112-ptia a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.bjc_216-jz
{
	width: 100%;
}


table.bjc_216-jz th
{
	text-align: left;
	font-weight: bold;
}

table.bjc_216-jz th.vxf_131-em
{
	max-width: 200px;
}
table.bjc_216-jz th.iaw_354-of
{
	max-width: 100px;
}
table.bjc_216-jz th.dg-233_bcek
{
	
}

table.bjc_216-jz td
{
	padding: 5px 10px;
}

table.bjc_216-jz tr.s_605-crhi td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.bjc_216-jz tr.s_605-crhi td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.bjc_216-jz tr.s_605-crhi td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.bjc_216-jz tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.bjc_216-jz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.v-798_xj.ns-828_xcfbb
{ 
	margin-bottom: 50px; 

}


.v-798_xj.ns-828_xcfbb h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yyduk_51-aalx
{
	padding: 30px;
}


.v-798_xj ul
{
	display: block;
}

.v-798_xj ul.zhbwc-590_jb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.v-798_xj ul.zhbwc-590_jb > li:after
{ display: table; content: ''; clear: both; }



.v-798_xj ul.zhbwc-590_jb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.v-798_xj ul.zhbwc-590_jb > li:not(:last-child)
{
	padding-top: 30px;
}


.v-798_xj ul.zhbwc-590_jb > li:last-child, .v-798_xj.kgufd_833-imi .gmd-899_ugjsx ul > li:last-child
{
	margin-bottom: 0px;
}


.v-798_xj ul.zhbwc-590_jb > li .pjawm_423__fhlht
{
	margin-bottom: 12px;
}

.v-798_xj ul.zhbwc-590_jb > li .pjawm_423__fhlht > i
{
	font-size: 18px;
	font-style: italic;
}

.v-798_xj ul.zhbwc-590_jb > li .lb_986-q
{
	float: left;
}


.v-798_xj ul.zhbwc-590_jb > li .lb_986-q img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.v-798_xj ul.zhbwc-590_jb > li .f_530__jhajc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.v-798_xj ul.zhbwc-590_jb > li .item_rev
{
	display: none;
}

.v-798_xj .podh-284_bvx
{
	margin-top: 20px;
	text-align: center;
}



.v-798_xj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.pbph-266_ojsm.ns-828_xcfbb
{ 
	margin-bottom: 50px; 

}

.pbph-266_ojsm.ns-828_xcfbb h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.pbph-266_ojsm.ns-828_xcfbb ul
{
	display: table;
	width: 100%;
}

.pbph-266_ojsm.ns-828_xcfbb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.pbph-266_ojsm.kgufd_833-imi .gmd-899_ugjsx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.pbph-266_ojsm ul > li:last-child, .pbph-266_ojsm.kgufd_833-imi .gmd-899_ugjsx ul > li:last-child
{
	margin-bottom: 0px;
}


.pbph-266_ojsm ul > li .o_620-qbgd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.pbph-266_ojsm ul > li .ff-255_defee
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.pbph-266_ojsm ul > li .ff-255_defee > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.pbph-266_ojsm ul > li .fi_879__xoaaf
{
	margin-bottom: 12px;
}

.pbph-266_ojsm ul > li .hbu-141_dh
{
	color: #777777;
}



.pbph-266_ojsm .a_343__jhw
{
	margin-top: 20px;
	text-align: center;
}




.k-653_gwjed 
{ 
	margin-bottom: 50px;
}

.k-653_gwjed .uhvow-558_on:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.k-653_gwjed .uhvow-558_on 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.k-653_gwjed .uhvow-558_on img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.k-653_gwjed .ys_413-hojdx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.oafcz-813_vmjg
{
	display: block;
	line-height: 130%;

}

.oafcz-813_vmjg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.oafcz-813_vmjg > div > dt
{
	display:inline-block;
}

.oafcz-813_vmjg > div > dd
{
	display:inline;
}

.k-653_gwjed .uqw-531_ryqvr
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.k-653_gwjed h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.emx-901_qyc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.emx-901_qyc > .c_600__jdo
{
	display: table;
	width: 100%;
}


.emx-901_qyc > .c_600__jdo > *
{
	display: table-cell;
	vertical-align: top;
}


.emx-901_qyc .aco_310__lej > img
{
	max-width: 400px;
}



.r-698_kco 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cuml_332-doagz
{
	display: block;
	margin-right: 40px;
}


.cuml_332-doagz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cuml_332-doagz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cuml_332-doagz li a:hover
{
	text-decoration: underline;
}

.dk-817_ge { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dk-817_ge .bh-137_ag
{
	display: block;
	text-decoration: none;
}

.dk-817_ge .bh-137_ag .ei-68_e
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dk-817_ge h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dk-817_ge .cfr-17_y
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.cfr-17_y a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cfr-17_y a:hover
{
	text-decoration: underline;
}



.dk-817_ge .dh_523__shz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.dk-817_ge .abuh_880__fpg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bfu_182__bzzp
{
	padding: 30px;
    overflow: hidden;
}


.bfu_182__bzzp > .asa-334_cwihs
{
	float: right;
	width: 50%;
}

.bfu_182__bzzp > .asa-334_cwihs > .b-369_e
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bfu_182__bzzp > .asa-334_cwihs > .b-369_e > .oafcz-813_vmjg
{
	margin-top: 20px;
}

.bfu_182__bzzp > .cvgb_761-ediqr
{
	float: left;
	width: 50%;
}

.bfu_182__bzzp > .cvgb_761-ediqr form
{
	display: block;
	width: 100%;
}

.bfu_182__bzzp > .cvgb_761-ediqr .np_237-ilicj
{
	margin-top: 20px;
}

.bfu_182__bzzp > .cvgb_761-ediqr .oj_577__grc
{
	display: none;
}


.bfu_182__bzzp > .cvgb_761-ediqr .np_237-ilicj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bfu_182__bzzp > .cvgb_761-ediqr .np_237-ilicj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bfu_182__bzzp > .cvgb_761-ediqr .np_237-ilicj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bfu_182__bzzp > .cvgb_761-ediqr .np_237-ilicj .rbo_60__vdpka {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bfu_182__bzzp > .cvgb_761-ediqr .hzmk_355__e
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lwzqj_705__cf { width: 100%; }
	
.bnicz-156_kcja { text-align: center; }
	
	
	
	
.bnicz-156_kcja .ifrx_836-gqb
	{
		
		
	}

	
	

	
	
	
	.p_772__ehbod
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.p_772__ehbod > a
{
	
}

	
.p_772__ehbod > a.khitv_382__sbwbu
{
	margin-right: 0px;
}
	
.p_772__ehbod > a > div
{
    width: 24px;
	height: 24px;
}

.p_772__ehbod > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.p_772__ehbod > a.yc_174-cl > div > span
{
	
}

.p_772__ehbod > a.khitv_382__sbwbu > div > span
{
	
}


.p_772__ehbod > span.dmd_775-nshzi
{
	display: none;
}
	

	
	
	.if_753__sxq
	{
		width: auto;
	}
	
	
	.g-787_izjji
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf:not(.active)
	{
		position: relative;
	}
	
	
		.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ydnk_309__ejp > .zhct-481_vf > .jcqo-17_fiyop
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a
	{
		
		display: none;
	}
	


.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf.active > .zjisk-731_a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul
{
	display: block;
	max-height:300px;
}

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li
{
	
}
	
	
.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a > .fzf_981__fmcaj
{
	font-size: 14px;	
}
	
	
	
.ydnk_309__ejp > .zhct-481_vf > .jcqo-17_fiyop > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ydnk_309__ejp > .zhct-481_vf.active > .jcqo-17_fiyop > *
{
	font-size: 16px;
}	
		
.ydnk_309__ejp > .zhct-481_vf:not(.active) > .jcqo-17_fiyop > .c_754__kseo
{
	display: none;
}
	
	
	
.g-787_izjji .qaiav_184-jrpf
{
	width: 24px;
}

.g-787_izjji .qaiav_184-jrpf > .apf-145_t
{
	width: 24px;
	height: 24px;
}
	
	
.g-787_izjji .zhct-481_vf:not(.active) .qaiav_184-jrpf > .apf-145_t
{
	margin-left: 0px;
}

.g-787_izjji .zhct-481_vf.active .qaiav_184-jrpf > .apf-145_t
{
	border:1px solid #171717;
}

.g-787_izjji .qaiav_184-jrpf > .apf-145_t > img
{
	height: 24px;
}
	

.bnicz-156_kcja .ifrx_836-gqb > .soh_60-qxoa
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ifrx_836-gqb .fe_111__dgch
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.g-787_izjji.mlxd-457_hirz
	{
		float: none;
	}
	
.g-787_izjji.mlxd-457_hirz > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.g-787_izjji .pjawm_423__fhlht
	{
		line-height: 18px;
	}
	
	.g-787_izjji .qaiav_184-jrpf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.g-787_izjji .qaiav_184-jrpf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pwp_270__weno {
    padding: 30px 20px;
	}
	
	.pwp_270__weno > .nqj_996__cbxyk
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pwp_270__weno > .nqj_996__cbxyk > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pwp_270__weno > .nqj_996__cbxyk > .duco_937__pw
	{
		padding-top: 10px
	}
	
	.pwp_270__weno > .nqj_996__cbxyk > .hvnn_271__mici
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hvnn_271__mici > .qd_376__abbm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.duco_937__pw > .aco_310__lej > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pwp_270__weno > .nqj_996__cbxyk > .east-228_ig
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lwzqj_705__cf
	{
		margin-top: 30px;
	}
		
	.gky-854_bblhi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gky-854_bblhi h2 { padding-bottom:20px; }
	.gky-854_bblhi > .gmd-899_ugjsx
	{
		padding: 20px;
	}

	.gky-854_bblhi p + h2 { }
	.gky-854_bblhi ul { }
	.gky-854_bblhi li { }
	.gky-854_bblhi table { width: 100% !important; }
	
	.gky-854_bblhi img { max-width: 100% !important; }
	

	.v-798_xj.ns-828_xcfbb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.v-798_xj.ns-828_xcfbb h2
	{
		padding-bottom: 20px;
	}
	
	.v-798_xj.ns-828_xcfbb ul
	{
		display: block;
	}
	
	.v-798_xj.ns-828_xcfbb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.v-798_xj.ns-828_xcfbb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.v-798_xj ul.zhbwc-590_jb > li > .lb_986-q
	{
		float: none !important;
	}
	
	.v-798_xj ul.zhbwc-590_jb > li > .f_530__jhajc
	{
		padding: 0px;
	}
	
	
		.pbph-266_ojsm.ns-828_xcfbb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pbph-266_ojsm.ns-828_xcfbb h2
	{
		padding-bottom: 20px;
	}
	
	.pbph-266_ojsm.ns-828_xcfbb ul
	{
		display: block;
	}
	
	.pbph-266_ojsm.ns-828_xcfbb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.pbph-266_ojsm.ns-828_xcfbb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.pbph-266_ojsm.ns-828_xcfbb ul > li .f_530__jhajc
	{
		padding: 0px;
	}
	
	.yyduk_51-aalx
	{
		    padding: 20px;
	}
	
	
	.k-653_gwjed
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.k-653_gwjed h2
	{
		padding-bottom: 20px;
		
	}
	
	.k-653_gwjed .uhvow-558_on
	{
		padding: 20px;
	}
	
	.k-653_gwjed .uhvow-558_on img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.k-653_gwjed .uqw-531_ryqvr
	{
		padding-left: 0px;
	}
	
	
	
	
	.emx-901_qyc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.emx-901_qyc > .c_600__jdo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.c_600__jdo > .avmd_883-waij
	{
		display: block;
	}
	
	.c_600__jdo > .a_223__w
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.c_600__jdo > .a_223__w > .aco_310__lej
	{
		
	}
	
	
	.qd_376__abbm.h_995-ap
	{
		margin-right: 0;
	}
	
	
	.qd_376__abbm.h_995-ap .kjro-285_gsiw > input
	{
		max-width: none;
	}
	
	.qd_376__abbm.h_995-ap .fmsj_941__uhixa
	{
		max-width: none;
	}
	
	
	.aco_310__lej > .egams_875-vkryz.cgq_797__gyg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dk-817_ge
	{
		text-align: center;
	}
	
	.cuml_332-doagz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cuml_332-doagz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cuml_332-doagz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fhe_70-rmgsv
	{
		margin-left: 20px !important;
		
	}
	
	.fhe_70-rmgsv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gky-854_bblhi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.o_112-ptia a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gky-854_bblhi > .gmd-899_ugjsx.lta_922-ed
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gmd-899_ugjsx ul.list-recomend > li
{
	display: block;
}
	
.bfu_182__bzzp > .cvgb_761-ediqr
{
	width: 100%;
	float: none;
}
	
.bfu_182__bzzp > .asa-334_cwihs
{
	width: 100%;
	float: none;
}

.bfu_182__bzzp > .asa-334_cwihs > .b-369_e
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.zmip_285-a, .mbphe_120__gt, .iw_30-hnari
{
	
}

body.mbphe_120__gt .lwzqj_705__cf
{
	width: 800px;
}

body.mbphe_120__gt section.lwzqj_705__cf
{
	margin-top: 50px;
}

body.mbphe_120__gt .p_772__ehbod > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.mbphe_120__gt .p_772__ehbod > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.mbphe_120__gt .bnicz-156_kcja .mb-820_k 
{
	margin: 0;
	margin-left: 20px;
}

body.mbphe_120__gt .bnicz-156_kcja .ifrx_836-gqb
{
	padding: 10px 0 10px 0px; 
}

body.mbphe_120__gt .ifrx_836-gqb .fe_111__dgch
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.mbphe_120__gt .ifrx_836-gqb > .soh_60-qxoa
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.mbphe_120__gt .g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a > .gc-867_rfga > .f_85__qqce
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.mbphe_120__gt .g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a > .gc-867_rfga > .f_85__qqce > img
{
	height: 22px;
}

body.mbphe_120__gt .g-787_izjji .qaiav_184-jrpf > .apf-145_t
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.mbphe_120__gt .zhct-481_vf.active .qaiav_184-jrpf > .apf-145_t
{
	border: none;
}

body.mbphe_120__gt .g-787_izjji .qaiav_184-jrpf > .apf-145_t > img
{
	height: 24px;
}

body.mbphe_120__gt .pwp_270__weno 
{
	padding:50px 0px;
}

body.mbphe_120__gt .qd_376__abbm > h4.l_835-on
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.mbphe_120__gt .qd_376__abbm .fmsj_941__uhixa
{
	border-radius: 0px;
}

body.mbphe_120__gt .aco_310__lej > .egams_875-vkryz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.mbphe_120__gt .aco_310__lej > .egams_875-vkryz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.mbphe_120__gt .aco_310__lej > .egams_875-vkryz .rpy_645__piva
{
	top: -20px;
}


body.mbphe_120__gt .aco_310__lej > .egams_875-vkryz .lujbc_242-b
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.mbphe_120__gt .east-228_ig
{
	background-color: #FFFFFF;
}


body.mbphe_120__gt .east-228_ig > .ft_943-cw
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.mbphe_120__gt .east-228_ig > .ft_943-cw > div
{
	padding: 0px 30px;
}


body.mbphe_120__gt .east-228_ig > .ft_943-cw b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.mbphe_120__gt .east-228_ig > .ft_943-cw h2, body.mbphe_120__gt .east-228_ig > .ft_943-cw h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.mbphe_120__gt .pbph-266_ojsm.ns-828_xcfbb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.mbphe_120__gt .cuml_332-doagz
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.mbphe_120__gt .cuml_332-doagz ul
{
	display: table;
    margin: 0 auto;
}
body.mbphe_120__gt .cuml_332-doagz ul li
{
	line-height: 38px;
}

body.mbphe_120__gt .cuml_332-doagz ul li:first-child
{
	margin-left: 0px;
}

body.mbphe_120__gt .cuml_332-doagz ul li:last-child
{
	margin-right: 0px;
}

body.mbphe_120__gt .dk-817_ge
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.mbphe_120__gt .dk-817_ge .cfr-17_y
{
	color: #777777; 
}


body.mbphe_120__gt .imgblock
{
	max-width: 740px;
}


body.mbphe_120__gt .asa-334_cwihs .imgblock
{
	max-width: 740px;
}

body.mbphe_120__gt .pbph-266_ojsm ul > li .ff-255_defee > img
{
	max-width: 224px;
}


body.mbphe_120__gt .emx-901_qyc .aco_310__lej > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.mbphe_120__gt .lwzqj_705__cf
{
	width: 100%; 
}

	body.mbphe_120__gt .pwp_270__weno {
    padding: 30px 12px;
	}

	body.mbphe_120__gt .east-228_ig > .ft_943-cw
	{
		padding: 30px 0px;
	}

	body.mbphe_120__gt section.lwzqj_705__cf
	{
		margin-top: 30px;
	}


	body.mbphe_120__gt .gky-854_bblhi > .gmd-899_ugjsx
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mbphe_120__gt .v-798_xj.ns-828_xcfbb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.mbphe_120__gt .pbph-266_ojsm.ns-828_xcfbb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mbphe_120__gt .k-653_gwjed
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mbphe_120__gt .emx-901_qyc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mbphe_120__gt .c_600__jdo > .a_223__w
	{
		margin-top: 50px;
	}

body.mbphe_120__gt .g-787_izjji .qaiav_184-jrpf > .apf-145_t
{
	width: 28px;
	height: 28px;
}

body.mbphe_120__gt .g-787_izjji .qaiav_184-jrpf > .apf-145_t > img
{
	height: 28px;
}
	
	
body.mbphe_120__gt .g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a > .gc-867_rfga > .f_85__qqce
{
	width: 24px;
    height: 24px;
}


body.mbphe_120__gt .g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a > .gc-867_rfga > .f_85__qqce > img
{
	height: 24px;
}

	
body.mbphe_120__gt .ydnk_309__ejp > .zhct-481_vf > .jcqo-17_fiyop
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.mbphe_120__gt .g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li > a
{
	padding-top: 16px;
}
	
	
body.mbphe_120__gt .g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.mbphe_120__gt .g-787_izjji > .ydnk_309__ejp > .zhct-481_vf > .zjisk-731_a > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.mbphe_120__gt .cuml_332-doagz ul li
{
	line-height: 20px;
}
	
body.mbphe_120__gt .dk-817_ge
{
	margin-top: 30px;
}

	
body.mbphe_120__gt .pbph-266_ojsm.ns-828_xcfbb ul > li
{
	padding: 0px;
}

	
}

